Index Button

IE Vulnerability-Critical Update

(released on May 1, 2014)

Bulletin
Title
Products Affected
Date Approved for Campus
MS14-021 This security update resolves a publicly disclosed vulnerability in Internet Explorer. The vulnerability could allow remote code execution if a user views a specially crafted webpage using an affected version of Internet Explorer. (2965111) Internet Explorer 6 (IE 6), Internet Explorer 7 (IE 7), Internet Explorer 8 (IE 8), Internet Explorer 9 (IE 9), Internet Explorer 10 (IE 10), and Internet Explorer 11 (IE 11) 05/06/14